.knewsletter_menu
{
	background-color: #eaeaea;
	line-height: 21px;
	border-bottom: 3px solid #e3e3e3;
	margin-bottom: 10px;
	color: #b4b4b4;
	height: 21px;
}
.knewsletter_panel
{
	background-color: #eaeaea;
	border-bottom: 3px solid #e3e3e3;
	/*border-top: 1px solid #d8d8d8;*/
}
.knewsletter_menu A
{
	text-decoration: none;
	color: #0000CC;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	padding: 2px;
	border: 0px;
}
.knewsletter_menu A:Hover
{
	background-color: white;
	color: red;
}